## univention-debug-python 12.0.1-1A~5.0.0.202102040948

=== debian/changelog ===
univention-debug-python (12.0.1-1A~5.0.0.202102040948) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 Feb 2021 09:48:32 +0100

univention-debug-python (12.0.1-1) unstable; urgency=medium

  * Bug #49130: allow /dev/{stdin,stderr}

 -- Florian Best <best@univention.de>  Fri, 09 Oct 2020 14:44:53 +0200

univention-debug-python (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:11 +0200

univention-debug-python (11.0.0-3) unstable; urgency=low

  * Bug #49130: Fix PyFile_FromFd() with Python3

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 May 2019 10:20:19 +0200

univention-debug-python (11.0.0-2) unstable; urgency=low

  * Bug #49130: Split Python binding into separate package

 -- Philipp Hahn <hahn@univention.de>  Tue, 21 May 2019 07:15:05 +0200

univention-debug-python (1.0.0-1) unstable; urgency=low

  * Bug #49130: Split Python binding into separate package
  * Bug #46100: Add missing log targets to debug2.py
  * Bug #43422: Add decorator for function logging

 -- Philipp Hahn <hahn@univention.de>  Mon, 13 May 2019 14:44:46 +0200
