## univention-debug-python 12.0.3-5

=== debian/changelog ===
univention-debug-python (12.0.3-5) unstable; urgency=medium

  * Bug #55324: enhance log level mapping

 -- Florian Best <best@univention.de>  Fri, 19 Jan 2024 18:34:03 +0100

univention-debug-python (12.0.3-4) unstable; urgency=medium

  * Bug #55324: fix univention.debug2 not sharing same handlers with
    univention.logging

 -- Florian Best <best@univention.de>  Thu, 11 Jan 2024 13:52:20 +0100

univention-debug-python (12.0.3-3) unstable; urgency=medium

  * Bug #55324: use logger.propagate = False instead of NullHandler

 -- Florian Best <best@univention.de>  Thu, 11 Jan 2024 12:34:28 +0100

univention-debug-python (12.0.3-2) unstable; urgency=medium

  * Bug #55324: fix log formatter for unknown debug levels

 -- Florian Best <best@univention.de>  Thu, 11 Jan 2024 11:02:51 +0100

univention-debug-python (12.0.3-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Florian Best ]
  * Bug #55324: add univention.logging

 -- Florian Best <best@univention.de>  Tue, 09 Jan 2024 17:40:38 +0100
