## univention-debug-python 12.0.3-11

=== debian/changelog ===
univention-debug-python (12.0.3-11) unstable; urgency=medium

  * Bug #57101: always check univention-debug level for cases when something
    externally directly sets the univention.debug level

 -- Florian Best <best@univention.de>  Tue, 05 Mar 2024 16:24:44 +0100

univention-debug-python (12.0.3-10) unstable; urgency=medium

  * Bug #57101: set level to upstream handler

 -- Florian Best <best@univention.de>  Tue, 05 Mar 2024 09:43:46 +0100

univention-debug-python (12.0.3-9) unstable; urgency=medium

  * Bug #57101: detect correct univention-debug log level if univention.debug
    is initialized by ud instead of univention.logging

 -- Florian Best <best@univention.de>  Fri, 01 Mar 2024 12:46:02 +0100

univention-debug-python (12.0.3-8) unstable; urgency=medium

  * Bug #57026: don't set the loglevel initially to `logging.NOTSET`

 -- Florian Best <best@univention.de>  Tue, 13 Feb 2024 11:15:47 +0100

univention-debug-python (12.0.3-7) unstable; urgency=medium

  * Bug #57026: use `ud2` instead of root logger as parents of category
    loggers

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 09 Feb 2024 10:51:06 +0100
