## univention-debug-python 14.3.0

=== debian/changelog ===
univention-debug-python (14.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58627: add structured logging option to univention.logging

 -- Florian Best <best@univention.de>  Thu, 18 Sep 2025 12:00:50 +0200

univention-debug-python (14.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:55 +0200

univention-debug-python (14.0.3-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:39 +0100
