=== debian/control ===
--- 
+++ 
@@ -6,15 +6,19 @@
 Build-Depends:
  debhelper-compat (=13),
  dh-python,
- libunivention-debug-dev (>= 11.0.0-2),
+ libunivention-debug-dev (>= 14.3.0),
  python3-all-dev,
  python3-debian,
+ python3-logfmter,
  python3-pytest,
+ python3-pytest-cov,
  python3-setuptools,
 
 Package: python3-univention-debug
 Architecture: any
 Depends:
+ libunivention-debug1 (>= 14.3.0),
+ python3-logfmter,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
