=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Debug
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only
export PYBUILD_NAME=univention-debug
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find debian/python*-univention-debug/ -name __init__.py -delete
	find . -name ".coverage" -delete
