## univention-debug-python 14.4.2

=== debian/changelog ===
univention-debug-python (14.4.2) unstable; urgency=medium

  * Bug #58653: fix logging of logfmter data if multiple structured
    formatters are in chain

 -- Florian Best <best@univention.de>  Thu, 04 Dec 2025 13:25:48 +0100

univention-debug-python (14.4.1) unstable; urgency=medium

  * Bug #58653: enable structured logging by default

 -- Florian Best <best@univention.de>  Fri, 28 Nov 2025 17:59:49 +0100

univention-debug-python (14.4.0) unstable; urgency=medium

  * Bug #58848: UCS 5.2-4 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 28 Nov 2025 09:30:06 +0100
